apiVersion: v1
kind: Service
metadata:
  name: {{ include "frontend-chart.fullname" . }}
  labels:
    app: {{ include "frontend-chart.name" . }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      protocol: TCP
      name: http
  selector:
    app: {{ include "frontend-chart.name" . }}